
TYPO3.Fluid - Task # 3394

Status: Resolved Priority: Should have
Author: Susanne Moog Category:
Created: 2009-05-20 Assigned To: Bastian Waidelich
Updated: 2010-10-20 Due date:
Has patch:
Subject: Adjust PHPDoc Comment of ImageViewHelper
Description

At a first glance it's not logical that the width and height are expected to be strings whereas maxWidth etc. are expected to be integer
values. The PHPDoc comment should better explain, that you can enter image manipulating values into width and height. I'm not
really sure about the exact text, but I attached a patch that in my opinion makes it a bit clearer.

History
#1 - 2009-06-05 09:47 - Sebastian Kurfuerst
- Assigned To set to Bastian Waidelich
- Target version set to 1.0.0 alpha 2

#2 - 2009-06-15 15:05 - Bastian Waidelich
- Project changed from TYPO3.Fluid to Extbase MVC Framework
- Category deleted (ViewHelpers)
- Target version deleted (1.0.0 alpha 2)

#3 - 2009-06-15 15:08 - Bastian Waidelich
- Category set to 432
- Status changed from New to Resolved

Applied in changeset r818.

#4 - 2009-10-21 17:54 - Bastian Waidelich
- Project changed from Extbase MVC Framework to TYPO3.Fluid
- Category deleted (432)

Files
imageViewHelperDoc.patch 1 kB 2009-05-20 Susanne Moog
